_id: GydLTGUvuK9zzQbm
_key: '!items!GydLTGUvuK9zzQbm'
img: systems/pf1/icons/items/weapons/flask-thrower.png
name: Flask Thrower
system:
  actions:
    - _id: ugob87eyjtdzsaby
      ability:
        attack: dex
      actionType: twak
      activation:
        type: attack
        unchained:
          type: attack
      duration:
        units: inst
      name: Throw
      range:
        maxIncrements: 5
        units: ft
        value: '20'
  baseTypes:
    - Flask Thrower
  description:
    value: >-
      <p>This staff has a cradle at the end, designed to hold alchemical weapons
      such as acid. A flask thrower significantly extends the range of thrown
      substances that deal splash damage, such as acid, alchemist's fire, or
      holy water, as well as that of tools such as tanglefoot bags,
      thunderstones, or caltrops.</p>
  hardness: 5
  hp:
    max: 5
    value: 5
  material:
    base:
      value: steel
  price: 25
  properties:
    spc: true
  sources:
    - id: PZO9481
      pages: '8'
  subType: exotic
  weaponGroups:
    value:
      - thrown
  weaponSubtype: ranged
  weight:
    value: 4
type: weapon

